/* You can add global styles to this file, and also import other style files */
/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
  }
  body {
    /* Margin bottom by footer height */
    padding-top: 60px;
    padding-bottom: 30px;
    
  }
  .img-header{
    height: 50px;
    width: 50px;
  }
  .img-header-2{
    width: 200px;
    height: 100%
  }
  .footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 50px;
    line-height: 50px; /* Vertically center the text there */
    
  }
  
  
  /* Custom page CSS
  -------------------------------------------------- */
  /* Not required for template or sticky footer method. */
  
  body > .container {
    padding: 60px 15px 0;
    width: 100%;
  }
  
  .footer > .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  
  code {
    font-size: 80%;
  }